---
lang: en
title: 'API docs: apiconnect.apiconnectbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/apiconnect
permalink: /doc/en/lb4/apidocs.apiconnect.apiconnectbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/apiconnect](./apiconnect.md) &gt; [ApiConnectBindings](./apiconnect.apiconnectbindings.md)

## ApiConnectBindings namespace

**Signature:**

```typescript
export declare namespace ApiConnectBindings 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [API\_CONNECT\_SPEC\_ENHANCER](./apiconnect.apiconnectbindings.api_connect_spec_enhancer.md) | Strongly-typed binding key for ApiConnectSpecEnhancer |


